On Wed, 10 Nov 2004 00:14:47 +0900, Curt Hibbs <curt / hibbs.com> wrote:
> Lothar Scholz wrote:
> > fox.so is compiled with dependency to "msvcp60.dll" which is normally
> > not available on windows systems by default and also not included in
> > the installer. So can you please add the DLL or remove the dependency.
> No, I haven't changed anything with respect to FXRuby.
> 
> Thanks for letting me know, I'll include this dll in the next release.

I would look at the FXRuby/FOX compile -- it looks like it's depending
on a Visual C++ 6.0 DLL as opposed to the rest of the installer's
dependence on Visual C++ 7.0.

-austin
-- 
Austin Ziegler * halostatue / gmail.com
               * Alternate: austin / halostatue.ca